* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}
body {
  background-color: #d8d8d8;
  padding: 10px;
}
.container-gallery {
  margin: 80px auto auto auto;
  width: 80%;
  /* background-color: blue; */
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  display: inline-block;
}
.gallery {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 200px;
  grid-auto-flow: dense;
}
.gallery > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.gallery > div > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
.gallery .tall {
  grid-row: span 2;
}
